Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 24 Sep 2020 00:38:28 +0000
From:      Marwan Sultan <dead_line@hotmail.com>
To:        "freebsd-questions@freebsd.org" <freebsd-questions@freebsd.org>
Subject:   libxml2-2.9.10 is vulnerable
Message-ID:  <MWHPR06MB324784237A4586328A60568F9A390@MWHPR06MB3247.namprd06.prod.outlook.com>

Next in thread | Raw E-Mail | Index | Archive | Help
Good day/evening FreeBSDer

Its a fresh server, up to date ports, up to date release.
FreeBSD localhost 12.1-RELEASE-p10 FreeBSD 12.1-RELEASE-p10 GENERIC  amd64

#portmaster -a

=3D=3D=3D>>> Gathering distinfo list for installed ports

=3D=3D=3D>>> Starting check of installed ports for available updates

=3D=3D=3D>>> All ports are up to date

BUT
checking the ports

# pkg audit -F
vulnxml file up-to-date
libxml2-2.9.10 is vulnerable:
libxml -- multiple vulnerabilities
WWW: https://vuxml.FreeBSD.org/freebsd/f5abafc0-fcf6-11ea-8758-e0d55e2a8bf9=
.html



Kindly,
Any idea how to fix this port?

Best regards
Marwan



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?MWHPR06MB324784237A4586328A60568F9A390>